/*     271925 : 장문 텍스트      */
.textarea__271925__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#6ac8c7;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__271925__ p {font-size:36px}
}

/*     271845 : 타이틀 텍스트      */
.title__271845__ {font-size:0; }
.title__271845__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__271845__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__271845__.style_top p {padding-top:10px;}
.title__271845__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__271845__.style_right p {padding-right:14px;}
.title__271845__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__271845__.style_bottom p {padding-bottom:12px;}
.title__271845__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__271845__.style_left p {padding-left:14px;}
.title__271845__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__271845__.style_circle1 p {padding-left:18px;}
.title__271845__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__271845__.style_circle2 p {padding-left:18px;}
.title__271845__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     271855 : 장문 텍스트      */
.textarea__271855__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     271865 : 배경 타이틀      */
.shape_text__271865__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__271865__ div {display:table; width:100%; font-size:0;}
.shape_text__271865__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:4px solid #564d9c; background:#564d9c;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__271865__.style_line p {background:none; color:#564d9c;}
.shape_text__271865__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__271865__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__271865__ {width:75%;}
	.shape_text__271865__ p {padding:25px 20px; font-size:24px;}
}

/*     271875 : 원형 리스트      */
.img_tile__271875__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__271875__ .item:first-child {margin-top:0;}
.img_tile__271875__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__271875__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px 15px; text-align:center; vertical-align:middle;}
.img_tile__271875__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__271875__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__271875__ .caption > span {display:block;}
.img_tile__271875__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__271875__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__271875__ {overflow:hidden; padding:10px;}
	.img_tile__271875__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__271875__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__271875__ .item:first-child {margin-top:-10px;}
	.img_tile__271875__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__271875__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__271875__ .figure {display:block; width:auto; padding:0;}
	.img_tile__271875__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__271875__ .caption > span.content {margin-top:5px;}

	.text_sml__271875__ .caption > span.subject {font-size:14px;}
	.text_sml__271875__ .caption > span.content {font-size:13px;}
	.text_med__271875__ .caption > span.subject {font-size:16px;}
	.text_med__271875__ .caption > span.content {font-size:14px;}
	.text_big__271875__ .caption > span.subject {font-size:18px;}
	.text_big__271875__ .caption > span.content {font-size:15px;}

	.col_t_1__271875__ .item {width:100%;}
	.col_t_2__271875__ .item {width:50%;}
	.col_t_3__271875__ .item {width:33.3333%;}
	.col_t_4__271875__ .item {width:25%;}
	.col_t_5__271875__ .item {width:20%;}
	.col_t_6__271875__ .item {width:16.6666%;}
	.col_t_1__271875__ .item,
	.col_t_2__271875__ .item2n,
	.col_t_3__271875__ .item3n,
	.col_t_4__271875__ .item4n,
	.col_t_5__271875__ .item5n,
	.col_t_6__271875__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__271875__ .item .inner_box {padding:12% 18%;}
	.img_tile__271875__ .caption {margin-top:18px;}
	.img_tile__271875__ .caption > span.content {margin-top:8px;}

	.col_t_1__271875__ .item,
	.col_t_2__271875__ .item2n,
	.col_t_3__271875__ .item3n,
	.col_t_4__271875__ .item4n,
	.col_t_5__271875__ .item5n,
	.col_t_6__271875__ .item6n {clear:none;}

	.col_pc_1__271875__ .item {width:100%;}
	.col_pc_2__271875__ .item {width:50%;}
	.col_pc_3__271875__ .item {width:33.3333%;}
	.col_pc_4__271875__ .item {width:25%;}
	.col_pc_5__271875__ .item {width:20%;}
	.col_pc_6__271875__ .item {width:16.6666%;}
	.col_pc_1__271875__ .item,
	.col_pc_2__271875__ .item2n,
	.col_pc_3__271875__ .item3n,
	.col_pc_4__271875__ .item4n,
	.col_pc_5__271875__ .item5n,
	.col_pc_6__271875__ .item6n {clear:both;}
}

